{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "門雑駆覚勢戰髪薩讚爾園鷭華顕絵場過庁晩開結侶間廃関歩業鰕頁鎮遠儀観還継続査龜説標規則値傾為時対線進顔畳幀種類紙焔鼡齧処縦濾鏡圖鄰濃碼調・転設産変単換応這樣編順動驚訝確離畢刪記憶態創們瀏覧統詞預約敵級強請選擇戯難獲練経験認測試検鍵麼見謝読両員給凜煩毎幇優雖帯貴槇傷終達贖別盤師鶺長閲瘋堅歓鯲愛実現問駕論項讓邊囲興書話許該習鉤媽連題訴堯歴慶齒崗総鼇馬鵐劇麗嘆楽揺擺頭賛輸遙頻録鶯簡細適質絶鮮資絲東貢職計劃軽闖節鱇僅満嚇錯険損餔聡嘗載臉麩団鬧熱語補違剛視伝謂漸絡務講議館報賽霙懐専遺養鋭顧艱術歳紀並湊煥擁齡礎飽脳痺鰰運極鳧奨喚簽負責鼕購買親証貼宮須識構際陰賞藝絨慮剣導環獄―縛奪揮拡脹麭臨厳粛鯔労隊贏聯軍髮鮠組純暫風汚穢協徹絞糾備費階憊筆悩撃鬨鰡嗚鞨轟顳鐔鶫鹹斬藾茲齣殱滅擾誇犠護罷勝桜閃嵐貫掃評縁義電鎬皷飾蝕奮復櫓鵞龍膩悶倣纏繞焼銘襲鄭積挙簾緩厖隠穏憂誤淨霊談薬剤響慣較緒顆紅藍逓駁暈鵺頂膚緊張瑤搾縮納髱渇潤皺鶏蕩鰮撹減嬌顫貪呑騰鹽漲夾鷏滲紐淪陣牽維滾賻騒獸痙攣靜嘖烱閉躪蕋鞁熾飛濺擠圧異騙艶澆冊珎罰織縫擣潰繃喪虜臓爍衵銷軟亀蝨弾撥喩噴渋勁懸濫鋺鱆麌縄塗黨討厭側鳴渾暢鶇誠詢翹頬撫溝売釈攅鋒綻飄儲麁濁鑢偸諍巓繊朶揚誰嫻囁躙瀕鰈蹠詳夥戸尋窪鬪贐鍼蘰誘豐遅馳哢嚶饒饐鈑邁騎闢廏吶悪閧鷽頓澤鮹霑鎖鞆貨頚鴒檸鞐懇撓巣腸鶸錚腫鉋誂狢鐇採毀執撲釿緋諡蔘陽懲灘貍紋駲墾歯啓髢駮袮剰嘩篩銛竄鞴訊逹辯囂窺鮓钁軌祕嘔膰庫鷆釘梱鈎隴竪羇臍瀉鼈洶觧鮴驟謐圓聞餌匯聳閑鑚阨裃譽塊鈴餽斉酘虧靉脇襾躍餤偽荵懶鐙糘輪敗釁佇鰛醤邏諷墜潔掻鏈揀槍躱詭樹漿飢鷁叢憤蠑詐篭牆帰層貎寛鉐遷棟僂傘襪詫殺繝狽貿蹌針鴃鷄飯鵤鰾鱚餓唖猟権偉嘸貧誡爛顛賓謬鐘漢訪訓處悧誕搶襍釀鑿閇災諠譌銭財鬥妬輩額諒賭轢鬚擱暁鋸蒼舗鮨鮗懃絋鍜幣娯監鵙償衆鶲紹倆車輳譜飲鰤緑攬鰆帥顯鉛濶燦蘭頸黴膠頑譁駛賦蝋燭煉羈絆営鵁鴾橋錵瞞軣鰄銜釖謹廂摯茣賜輔陳勧輾魚渉闊衛竜齊簒陸聖鳰頼鱧鈍麥觸鈞領獎婦謀紛塵栄訂誦驕雛髞朧闍聾鑰嬰蘊掲軈驗鈕輌烏鴉櫃駈蹣驫憫錘鯆靦鳥諾蘇參襠蔭寧霧魯窩嘯讌跼済療鏥銀鶤締壷寵顏厠髣茖扱豬綿倉釐醫點躰雜詛躊隨鰌曖薐齢藹孫課鵈郷燼顱鬘僥鶴罵廟攤審籌靫鉄諱瑣湯倫鑵喬瀟齋鰒販債郵鰊賠餅憚鱶覩颪銅鑼饅摂禍殻隣県綫緝褻涜襯疂賊蕚諦鯊驅錫懾駐倶嶺謔島訳競鯣溌慚騾閙馼蔔趨筬矚豈傭臥診蘂莖謎襌竡爺綜龕鍛竅竰綱績籃裝亜靭蓮綽偵銹諸荊羅頗嶄癆農斃鱗擲喞閣紡濘貞漬譴壇轄檻輝凍賺",
    "target_characters": "门杂驱觉势战发萨娅尔园姬华显绘场过厅晚开结侣间废关步业塌页镇远仪观还继续查吗说标规则值倾为时对线进颜叠帧种类纸焰您哪处纵滤镜图另浓码调·转设产变单换应这样编顺动惊讶确离毕删记忆态创们浏览统词预约敌级强请选择戏难获练经验认测试检键么见谢读两员给你烦每帮优虽带贵吧伤终达赎别盘师嗯长阅疯坚欢咪爱实现问驾论项让边围兴书话许该习够妈连题诉啊历庆份岗总厉马吵剧丽叹乐摇摆头赞输呢频录哎简细适质绝鲜资丝东贡职计划轻闯节甩仅满吓错险损阱聪尝载脸傻团闹热语补违刚视传谓渐络务讲议馆报赛璐怀专遗养锐顾艰术岁纪拼凑焕拥办础饱脑痹糕运极谎奖唤签负责啦购买亲证贴宫须识构际阴赏艺绒虑剑导环狱—缚夺挥扩胀碰临严肃咦劳队赢联军咚啪组纯暂风污秽协彻绞纠备费阶惫笔恼击吱咕呜嘎轰噢呃喂嘿斩籁兹沉歼灭扰垮牺护罢胜樱闪岚贯扫评缘义电搞懂饰蚀奋复噜撑咙腻闷仿缠绕烧铭袭郑积举帘缓庞隐稳忧误净灵谈药剂响惯较绪颗红蓝递驳晕盯顶肤紧张她榨缩纳烫渴润皱鸡荡喔搅减娇颤贪吞腾拖涨夹丢渗扭沦阵牵维滚汩骚兽痉挛噗啧啵闭躏咿舔炽飞溅挤压异骗艳浇呣撸罚织缝捣溃绷丧虏脏烁咻销软龟哒弹拨喻喷涩劲悬滥蹭绑挡绳涂奶讨厌侧鸣浑畅嘻诚询翘颊抚沟卖释攒锋绽飘储躺浊叽偷睁巅纤朵扬谁娴嗫嚅濒砰搐详伙户寻挖桩妩萦喏诱丰迟驰咔嘤饶瞄扳迈骑呛嘬呐恶憋哼顿泽撇玷锁瘫货颈脖拧掐恳挠巢肠扯挣肿跑掰诶糙踩毁执扑嗒绯涣嘭阳惩滩洼纹咧啃齿启嗡揪蘸嗞哗筛哧窜瘾讯捅辩嚣窥眯氧轨哔呕咂库瞪钉捆钩拢竖挲脐泻桌汹撬挪骤谧圆闻饵汇耸闲钻铲卡蓓块铃捂齐缰亏呸胁撅跃摹伪舀懒蹬噙轮败衅伫耍酱逻讽坠洁搔链捡枪躲诡树浆饥裤丛愤抠眨笼墙归层喵宽刁迁栋搂伞袜诧杀锏狈贸跄针愣踢饭唉尴尬饿哑猎权伟呒贫诫烂颠宾谬钟汉访训窸窣诞抢嘀酿凿讪灾忐忑钱财诈妒辈额谅赌啰碟搁晓锯苍铺垃圾嘞逛钮币娱监扔偿众摔绍俩车揍谱饮哟绿拦啥帅嗦铅肮灿兰嚎霉胶顽谗驶赋蜡烛炼羁绊营咖啡桥掳瞒嗨棵衔偎谨厢挚獠赐辅陈劝辗鱼涉阔卫龙咱篡陆圣砸赖煞钝丫叼钧领嘈妇谋纷尘荣订诵骄雏膛胧拽聋钥婴蕴揭礴嘟纽辆乌鸦柜瘙蹒垫悯锤趴腼鸟诺苏掺裆荫宁雾鲁窝啸嚓攥济疗抿银砍缔壶宠噩厕筷噼搪弈绵仓疙瘩爸坝唬诅踌跺嗓暧棱龄蔼孙课盼乡烬颅孽侥鹤骂庙摊审筹茬铁讳琐汤伦缴瞧潇噘磕贩债邮趟赔饼惮嚷囔觑铜锣馒摄祸壳邻县饪缉亵渎衬怼贼阂谛鲨铮锡慑驻俱岭谑岛译竞胳泼惭骡喽眶臊趋嘁瞩岂佣卧诊瞌挎谜诩遛爷综龛锻窍喱纲绩篮媲亚韧莲绰侦锈诸荆罗颇崭唠农毙鳞掷唧阁纺泞贞渍谴坛辖槛辉冻赚",
    "remain": [
      "镡",
      "呋",
      "唑",
      "𦈐"
    ],
    "repeat": [
      "廻",
      "繧",
      "桜",
      "菓",
      "夐",
      "戸",
      "圏",
      "遉",
      "繝"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "simsun.ttc"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "simsun.ttc",
      "override_charset": 134
    }
  }
}